RubyGems Navigation menu

aws-sdk-rds 1.194.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.217.0 - February 16, 2024 (580 ko)
  2. 1.216.0 - February 14, 2024 (580 ko)
  3. 1.215.0 - January 29, 2024 (580 ko)
  4. 1.214.0 - January 26, 2024 (579 ko)
  5. 1.213.0 - January 24, 2024 (530 ko)
  6. 1.194.0 - September 27, 2023 (492 ko)
Voir toutes les versions (238)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

a1f394fec3374f7cefaf0319a5741bebf2738d95ee7bb8121ae3ce65bbe0de42

Total de téléchargements 87 808 691

Pour cette version 56 648

License:

Apache-2.0

Version de Ruby requise: >= 2.3

Liens: